export const STRING_UPPER =
	'ВОТ СТРОКА, КОТОРАЯ НАМНОГО ДЛИННЕЕ, ВСЕ БУКВЫ В КОТОРОЙ СДЕЛАНЫ БОЛЬШИМИ ДЛЯ УДОБСТВА ВИЗУАЛЬНОГО ВОСПРИЯТИЯ';

export const STRING_DIRTY =
	'          ЭтO пРимЕр СтроКи с РаЗнЫм РеГиСтРоМ бУкВ.            ';
